anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-10-23T14:17:53.390+0000
createdBy:
  href: https://cad.onshape.com/api/users/562a4053e4b0462e71c9ff19
  id: 562a4053e4b0462e71c9ff19
  image: /images/placeholder-user.png
  name: TLOS mobile
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/93a5c6a8aea3471e8b23b8c2/workspaces/ed816c54017f4750bb9c3760
  id: ed816c54017f4750bb9c3760
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/93a5c6a8aea3471e8b23b8c2
id: 93a5c6a8aea3471e8b23b8c2
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-08-27T08:24:07.781+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56050ecce4b06e37f8e28f8a
  id: 56050ecce4b06e37f8e28f8a
  image: /images/placeholder-user.png
  name: Cyril Libert
  state: 1
name: TLOS Mobile
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/562a4053e4b0462e71c9ff19
  id: 562a4053e4b0462e71c9ff19
  image: /images/placeholder-user.png
  name: TLOS mobile
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/93a5c6a8aea3471e8b23b8c2/w/ed816c54017f4750bb9c3760?t=1452798283705
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/93a5c6a8aea3471e8b23b8c2/w/ed816c54017f4750bb9c3760/s/300x170?t=1452798283705
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/93a5c6a8aea3471e8b23b8c2/w/ed816c54017f4750bb9c3760/s/70x40?t=1452798283705
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/93a5c6a8aea3471e8b23b8c2/w/ed816c54017f4750bb9c3760/s/300x300?t=1452798283705
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/93a5c6a8aea3471e8b23b8c2/w/ed816c54017f4750bb9c3760/s/600x340?t=1452798283705
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
